{
  "tooltip.food_reduction": "Восстановление голода уменьшено на %s%%",
  "item.solclassic.basket": "Корзина",
  "container.basket": "Корзина",
  "item.solclassic.large_basket": "Большая корзина (устар.)",
  "container.large_basket": "Большая корзина (устар.)",
  "item.solclassic.wicker_basket": "Плетёная корзина",
  "container.wicker_basket": "Плетёная корзина",
  "tooltip.wicker_basket.description1": "ПКМ, чтобы съесть лучшую еду",
  "tooltip.wicker_basket.description2": "Shift + ПКМ, чтобы открыть."
}